<!DOCTYPE html>
<html lang="en">
<head>
    <base href="${contextPath}/">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="504 Gateway Timeout">
<meta name="author" content="">
<title>504 Gateway Timeout</title>
<!-- Bootstrap core CSS -->
<link rel="stylesheet" href="ris/libs/bootstrap-3.3.6/css/bootstrap.min.css">
<link rel="stylesheet" href="ris/libs/font-awesome-4.7.0/css/font-awesome.min.css">
<style>
/* Error Page Inline Styles */
body {
  padding-top: 20px;
}
/* Layout */
.jumbotron {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit;
  padding: 10px 0px;
}
/* Everything but the jumbotron gets side spacing for mobile-first views */
.masthead, .body-content {
  padding-left: 15px;
  padding-right: 15px;
}
/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}
/* Colors */
.green {color:#5cb85c;}
.orange {color:#f0ad4e;}
.red {color:#d9534f;}
</style>
<script type="text/javascript">
  function loadDomain() {
    var display = document.getElementById("display-domain");
    display.innerHTML = document.domain;
  }
</script>
</head>
<body onload="javascript:loadDomain();">
<!-- Error Page Content -->
<div class="container">
  <!-- Jumbotron -->
  <div class="jumbotron">
    <h1><i class="fa fa-clock-o orange"></i> 504 Gateway Timeout</h1>
    <p class="lead">The web server is returning an unexpected networking error for <em><span id="display-domain"></span></em>.</p>
    <a href="javascript:document.location.reload(true);" class="btn btn-default btn-lg text-center"><span class="text-success">Try This Page Again</span></a>
  </div>
</div>
<div class="container">
  <div class="body-content">

    <!-- Example row of columns -->
    <div class="row">
      <div class="col-md-6">
        <h2>What happened?</h2>
        <p class="lead">A 504 error status implies there is a slow IP communication problem between back-end servers attempting to fulfill this request.</p>
      </div>
      <div class="col-md-6">
        <h2>What can I do?</h2>
        <p class="lead">If you're a site vistor</p>
        <p><a onclick=javascript:checkSite();>Check to see if this website down for everyone or just you.</a>
          <script type="text/javascript">
              function checkSite(){
                var currentSite = window.location.hostname;
                  window.location = "http://isup.me/" + currentSite;
              }
          </script></p>
        <p>Also, clearing your browser cache and refreshing the page may clear this issue. If the problem persissts and you need immediate assistance, please send us an email instead.</p>
        <p class="lead">If you're the site owner</p>
         <p>Clearing your browser cache and refreshing the page may clear this issue. If the problem persissts and you need immediate assistance, please contact your website provider.</p>
     </div>
    </div>
  </div>
</div>
<!-- End Error Page Content -->
<!--Scripts-->
<!-- jQuery library -->
<script src="ris/js/jquery-1.11.3.min.js"></script>
<script src="ris/libs/bootstrap-3.3.6/js/bootstrap.min.js"></script>
</body>
</html>